Bug 1294482 - nodejs-array-index-1.0.0 is available
nodejs-array-index-1.0.0 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-array-index (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jared Smith
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-28 07:12 EST by Upstream Release Monitoring
Modified: 2017-07-27 13:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.9.0 (#1294482) (1.00 KB, patch)
2015-12-28 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.1 (#1294482) (1.00 KB, patch)
2015-12-29 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.0 (#1294482) (1.00 KB, patch)
2016-01-03 07:12 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-28 07:12:07 EST
Latest upstream release: 0.9.0
Current version/release in rawhide: 0.2.0-4.fc24
URL: https://www.npmjs.com/package/array-index

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-28 07:12:19 EST
Created attachment 1110002 [details]
[patch] Update to 0.9.0 (#1294482)
Comment 2 Upstream Release Monitoring 2015-12-28 07:16:08 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12329373
Comment 3 Upstream Release Monitoring 2015-12-29 19:10:59 EST
Latest upstream release: 0.9.1
Current version/release in rawhide: 0.2.0-4.fc24
URL: https://www.npmjs.com/package/array-index

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-12-29 19:11:10 EST
Created attachment 1110389 [details]
[patch] Update to 0.9.1 (#1294482)
Comment 5 Upstream Release Monitoring 2015-12-29 19:13:21 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12346204
Comment 6 Upstream Release Monitoring 2016-01-03 07:12:07 EST
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.2.0-4.fc24
URL: https://www.npmjs.com/package/array-index

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-01-03 07:12:16 EST
Created attachment 1111137 [details]
[patch] Update to 1.0.0 (#1294482)
Comment 8 Upstream Release Monitoring 2016-01-03 07:14:17 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12392127
Comment 9 Upstream Release Monitoring 2016-01-09 17:17:00 EST
jsmith's nodejs-array-index-1.0.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710211
Comment 10 Upstream Release Monitoring 2016-02-04 07:44:41 EST
releng's nodejs-array-index-1.0.0-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=723714
Comment 11 Upstream Release Monitoring 2017-02-11 03:27:49 EST
releng's nodejs-array-index-1.0.0-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=847987
Comment 12 Upstream Release Monitoring 2017-07-27 13:41:54 EDT
releng's nodejs-array-index-1.0.0-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=930535

Note You need to log in before you can comment on or make changes to this bug.